#ProductContainer4{clear:both;overflow:hidden;}
#ProductContainer1 {/*border:2px solid orange;*/}/* wrapper */
#ProductContainer2 {overflow:hidden;border-width:0px 0px 0px 1px;border-style:solid;} /* pricing */
.isParagraph #ProductContainer2 {height:auto ! important;}
#ProductContainer3 {float:left;width:70%;text-align:center;overflow:hidden;} /* main-top */
.ProductTitle {font-size:1.4em;margin:5px 5px 0px 5px;padding:5px;word-wrap:break-word;}
.ProductIntroduction {overflow:hidden;margin:5px;padding:5px;font-size:0.8em;font-weight:normal;}
.ProductDescription {margin:5px;padding:5px;font-size:1em;}
.ProductHighlightOuter {float:right;width:50%;}
.ProductHighlight {margin:10px;padding:10px;border-radius:5px;}
#ProductNumbers {position:relative;overflow:hidden;margin:0 10px 5px 10px;}
#ProductNumbers .ProductManufacturer, #ProductNumbers .ProductInternationalCatalogNumber, #ProductNumbers .ProductNumber {display:block;float:left;margin-right:.5em;line-height:1.5em;}
#ProductNumbers div:after {display:block;float:right;margin-left:.5em;content:"|";}
#ProductNumbers div:last-child:after {display:none;}
.ProductAskQuestion {margin:5px;padding:5px;display:inline-block;text-decoration:underline;}
.Schema {display:none;}/* SEO values */
.Breadcrumbs nobr {display:none;}

/* Product image*/
.ProductImageGroupContainer {overflow:hidden;display:table-row;}
.ProductImageContainer {text-align:left;background-color:transparent;padding:0 10px;}
.ProductImageContainer > .ImgLink.HasSlider {width:80%;}
.ProductImageContainer > .ThumbnailSliderContainer {width:19%;}
.ProductImageContainer .ProductImageCaption {line-height:12px;font-size:0.625em;padding:2px;}
.ProductImageContainer .ProductImageCaptionIcon.Icon {opacity:0.3;}
.NoImage .ProductImage {min-height:130px;}
.NoImage .ProductImage [class^='icon-'] {min-height:1px;vertical-align:middle;position:absolute;margin-left:-12px;left:50%;margin-top:-12px;top:50%;opacity:0.3;filter:alpha(opacity=30);}
.ProductImage {display:inline-block;margin:0 auto;}
.ProductImage a img {max-width:100%;width:auto;height:auto;max-height:360px;}
.ProductImage > a > span {display:block!important;}
.ThumbnailSliderContainer {background-color:transparent;}
.ThumbnailSlider .ThumbnailSliderItem {border-width:1px;border-style:solid;}
.ThumbnailSlider {width:auto!important;}

/* Tabs */
.ProductDetailsPanelOn {display:block;}
.ProductDetailsPanelOff {display:none;}
.ProductDetailsTabOn {font-weight:bold;}
[id^=ProductDetailsPanel] {overflow:hidden;max-width:69%;} /* main-content */
#ProductDetailsNav {clear:both;overflow:hidden;margin-top:10px;}
#ProductDetailsNav ul {position:relative;overflow:hidden;margin:0 10px;padding:0;list-style:none;border-style:solid;border-width:0 0 1px 0;}
#ProductDetailsNav li {float:left;cursor:pointer;margin:0;padding:0;padding:2px 10px;border-width:1px 1px 0px 0px;border-style:solid;border-bottom-left-radius:0;border-bottom-right-radius:0;}
#ProductDetailsNav li:first-child {border-left-width:1px;}
#ProductDetailsNav li a {display:block;}

/* Pricing */
.ProductPurchaseContainer, .ProductPurchaseContainerInner {position:relative;overflow:hidden;}
.ProductPurchaseContainerInner {margin:5px 10px 0 10px;}
.ProductPriceIntro {font-weight:bold;font-size:1em;}
.ProductPriceOriginal {text-decoration:line-through;line-height:20px;font-size:1em;margin:10px 0 0 0;}/* old price */
.ProductPrice {clear:left;float:left;line-height:1em;font-size:1.875em;font-weight:bold;margin-right:5px;} /* current price */
.ProductPriceCalculated {clear:left;float:left;line-height:1em;font-size:1.875em;font-weight:bold;margin:10px 0 0 0;} /* discounted price */
.ProductCurrencySymbol {font-size:0.7em;vertical-align:baseline;}
.ProductPriceOtherInformation {clear:left;padding:10px 0;border-top-style:solid;border-top-width:1px;line-height:15px;font-size:0.6875em;}
.ProductPriceOtherInformation *:empty {display:none;}
.ProductPriceOtherInformationPart {display:inline-block;padding:0 3px 0 0;}
.ProductPriceOtherInformationPart * {padding:0 3px 0 0;white-space:nowrap;}
.ProductPriceOtherInformationPart::before {content:"|";margin-right:4px;display:inline-block;}
span.ProductPriceOtherInformationPart::before {content:"";}
.ProductPriceOtherInformationPart:empty + .ProductPriceOtherInformationPart::before {content:"";margin-right:0;display:none;}
:first-child.ProductPriceOtherInformationPart::before {content:"";margin-right:0;display:none;}
.ProductIncTaxes + .ProductWeight::before, .ShippingChargeForProduct + .ProductWeight::before {content:"("!important;display:inline-block!important;margin-right:0;}
.ProductIncTaxes + .ProductWeight::after, .ShippingChargeForProduct + .ProductWeight::after {content:")";}
.ProductDiscountMessage {font-weight:normal;margin:5px 10px;padding:2px;}
.ProductPriceOriginal:empty, .ProductPrice:empty, .ProductPriceCalculated:empty  {display:none;}

.ProductNumberBasePriceContainer {margin:5px;padding:5px;list-style:none;line-height:1.2em;}
.ProductNumberBasePriceContainer li {margin-bottom:.5em;}
.ProductNumberBasePriceContainer li:last-child {margin-bottom:0;}

/* Stock control */
.ProductStockContainer {position:relative;overflow:hidden;font-weight:bold;}
.ProductStockTlight {display:none;float:left;margin-right:3px;margin-top: 5px;}
.ProductStockTlight > span {display:block;float:left;height:10px;width:17px;margin:0px 2px 0px 0px;border-radius:2px;border-width:1px;border-style:solid;}
.ProductStockTlight > span > span {display:block;height:8px;width:15px;margin:1px;border-radius:2px;}
.ProductStockTlight1 span {background-color:#65B00F;background:-webkit-gradient(linear, left top, left bottom, from(#65b00f), to(#006837));background:-moz-linear-gradient(top,#65b00f,#006837);background:-ms-linear-gradient(top,#65b00f,#006837);background:linear-gradient(top,#65b00f,#006837);}
.ProductStockTlight2 span {background-color:#ff7733;background:-webkit-gradient(linear, left top, left bottom, from(#ff7733), to(#ed4f00));background:-moz-linear-gradient(top,#ff7733,#ed4f00);background:-ms-linear-gradient(top,#ff7733,#ed4f00);background:linear-gradient(top,#ff7733,#006837);}
.ProductStockTlight3 span {background-color:#ff0000;background:-webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#b00000));background:-moz-linear-gradient(top,#ff0000,#b00000);background:-ms-linear-gradient(top,#ff0000,#b00000);background:linear-gradient(top,#ff0000,#b00000);}

.ProductIcons {overflow:hidden;margin:15px 10px 30px 10px;overflow:hidden;}
.ProductIcons .ItemCountInBasket {display:inline-block!important;min-width:50%;}

#productmediashareholder ul { padding: 15px 10px; margin: 0; }
#productmediashareholder table{margin:15px 10px;}


/* Options */
.ProductOptions {margin:5px 10px;font-size:0.875em;}
.ProductOptionInner {position:relative;overflow:hidden;border-width:0;border-style:solid;}
.ProductOptionInner.ProductOptionInnerCheckbox {position:relative;overflow:hidden;}
.ProductOptionInner.ProductOptionInnerCheckbox + .ProductOptionInner.ProductOptionInnerCheckbox {margin-top:-5px;}
.ProductOptionInner:last-child {margin:0;}
.ProductChoiceNameImageParent {text-align:left;height:auto!important;padding:5px 0;}
.ProductChoiceNameImageParent.NoImage {padding:10px;}
.ProductChoiceNameImageParent a {margin:0 auto;display:inline-block;}
.ProductChoiceNameImageParent a img {max-height:150px;height:auto;width:auto!important;float:none;}
.ProductOptionName {font-weight:bold;border-bottom-width:1px;border-bottom-style:solid;margin-bottom:.5em;}
.ProductChoiceName {position:relative;overflow:hidden;margin-bottom:.25em;}
.ProductChoiceName label {cursor:pointer;}
.ProductChoiceName label div{font-size:0.8125em;}
.ProductOptions textarea, .ProductOptions input, .ProductOptions select {font-family:inherit;font-size:0.875em;max-width:96%;}
.ProductOptions .ProductOptionName {margin-top:.75em;}
.ProductOptions br + .ProductOptionName {margin-top:-.5em;}
.ProductOptions .ProductOptionName:first-child {margin-top:0;}
.ProductOptions input[type=radio], .ProductOptions input[type=checkbox] {float:left;margin-right:5px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.ProductOptions input[type=radio], .ProductOptions input[type=checkbox] {margin-left:1px;margin-top:1px;} } /* webkit for mac gui quirk */
.ProductOptions input[type=radio] + span, .ProductOptions input[type=checkbox] + span {display:block;overflow:hidden;margin-bottom:.25em;}
.ProductChoiceName input[type=radio], .ProductChoiceName input[type=checkbox], .ProductChoiceName input[type=radio] + span, .ProductChoiceName input[type=checkbox] + span {margin-top:.25em;}
.ProductOptions select {min-width:150px;max-width:96%;}
.ProductOptions select option {padding:1px 2px;}

/* Quantity discount */
[id^=ProductQuantityDiscounts] {margin:15px 10px;clear:both;}
[id^=ProductQuantityDiscounts] .sf-button {margin-top:5px;font-size:1em;display:table;}

/* Detailed description */
.ProductDetailedDescription {overflow:hidden;margin:5px;padding:5px;}

/* Freatures */
.ProductFeatures table {margin:10px;line-height:1.2em;}
.ProductFeatures th {text-align:left;vertical-align:top;padding:0 .25em .5em 0;}
.ProductFeatures td {text-align:left;vertical-align:top;padding:0 0 .5em 0;}

/* Cross promotions */
.ProductCrossPromotion {clear:both;position:relative;overflow:hidden;border-width:0;margin:10px;padding-top:10px;}
.ProductCrossPromotionContainer {position:relative;float:left;width:22.7%;min-width:185px;margin:0;padding:10px 1%;line-height:1.2em;border-width:0;text-align:center;}
.ProductCrossPromotionHeading {padding:5px;font-size:1.125em;font-weight:bold;margin:0 0 15px 0;text-align:left;}
.ProductCrossPromotionImage {display:block;position:relative;height:185px;overflow:hidden;line-height:185px;}
.ProductCrossPromotionImage img {display:inline;border:0;margin:0 auto;vertical-align:middle;max-width:100%;max-height:185px;}
.ProductCrossPromotionImage.NoImage {min-height:64px;}
.ProductCrossPromotionImage.NoImage [class^='icon-'] {min-height:1px;vertical-align:middle;position:absolute;margin-left:-12px;left:50%;margin-top:-12px;top:50%;opacity:0.3;filter:alpha(opacity=30);}
.ProductCrossPromotionInner0 {margin:8px 0;}
.ProductCrossPromotionInner1 {margin:6px 0;}
.ProductCrossPromotionInner3 {min-height:1px;vertical-align:bottom;}
.ProductCrossPromotionTitle {font-size:0.8125em;font-weight:bold;margin:5px 0;text-overflow:ellipsis;overflow:hidden;}
.ProductCrossPromotionDescription {}
.ProductCrossPromotion .PageLinkBoxMoreDetails.no-style {display:block;font-size:inherit;padding:0;margin:0;line-height:16px;height:auto;min-height:0;border:none;}
.ProductCrossPromotion .PageLinkBoxMoreDetails.no-style a {text-decoration:underline;color:inherit;background-color:transparent;padding:0 ;margin:0;display:block;line-height:36px;font-size:inherit;font-weight:normal;}
.ProductCrossPromotion .PageLinkBoxMoreDetails {display:inline-block;font-size:1em;font-weight:bold;padding:0;margin:8px 0 0 0;line-height:16px;height:36px;min-height:36px;border-style:solid;border-width:1px;}
.ProductCrossPromotion .PageLinkBoxMoreDetails a {color:inherit;background-color:transparent;padding:0 10px;margin:0;display:block;line-height:36px;font-size:0.875em;}
.ProductCrossPromotion .ProductIcons {margin:0;display:inline-block;}
.ProductCrossPromotion .QntyBox input {font-size:1em;max-width:40px;}
.ProductCrossPromotion .ProductCrossPromotionPriceIntro{position:absolute;z-index:100;font-size:0.875em;font-weight:bold;right:-5px;top:-5px;padding:8px;-webkit-box-shadow:0px 1px 4px 0px rgba(50,50,50,0.5);-moz-box-shadow:0px 1px 4px 0px rgba(50,50,50,0.5);box-shadow:0px 1px 4px 0px rgba(50,50,50,0.5);}
.ProductCrossPromotion .ProductCrossPromotionPriceIntro div {vertical-align:middle;display:inline-block;}
.ProductCrossPromotion .ProductCrossPromotionPriceOriginal {text-decoration:line-through;font-size:0.625em;font-weight:normal;display:inline-block;}
.ProductCrossPromotion .ProductCrossPromotionPrice, .ProductCrossPromotion .ProductCrossPromotionPriceCalculated {font-weight:bold;font-size:1.1875em;display:inline-block;}

.ProductCrossPromotionPriceOtherInformation {clear:left;padding:10px 0 0 0;border-top-style:solid;border-top-width:1px;line-height:15px;font-size:0.6875em;}
.ProductCrossPromotionPriceOtherInformation *:empty {display:none;}
.ProductCrossPromotionPriceTaxPrice, .ProductCrossPromotionPriceTaxPriceText, .ProductCrossPromotionIncTaxes, .ShippingChargeForProductCrossPromotion, .ProductCrossPromotionWeight, .ProductCrossPromotionBasePrice {display:inline-block;padding:0 3px 0 0;}
.ProductCrossPromotionIncTaxes + .ShippingChargeForProductCrossPromotion::before, .ProductCrossPromotionBasePrice + .ProductCrossPromotionPriceTaxPrice::before {content:"|";margin-right:4px;}
.ProductCrossPromotionIncTaxes + .ProductCrossPromotionWeight::before, .ShippingChargeForProductCrossPromotion + .ProductCrossPromotionWeight::before {content:"(";margin-left:4px;}
.ProductCrossPromotionIncTaxes + .ProductCrossPromotionWeight::after, .ShippingChargeForProductCrossPromotion + .ProductCrossPromotionWeight::after {content:")";}
.ProductCrossPromotionIncTaxes:empty + .ShippingChargeForProductCrossPromotion::before, .ProductCrossPromotionBasePrice:empty + .ProductCrossPromotionPriceTaxPrice::before {content:"";margin-right:0px;}
.ProductCrossPromotionIncTaxes:empty + .ShippingChargeForProductCrossPromotion, .ProductCrossPromotionBasePrice:empty + .ProductCrossPromotionPriceTaxPrice {padding:0;}
.ProductCrossPromotionDiscountMessage {font-weight:normal;margin:5px 10px;}
.ProductCrossPromotionPriceOriginal:empty, .ProductCrossPromotionPrice:empty, .ProductCrossPromotionPriceCalculated:empty  {display:none;}

.ProductCrossPromotionContainer_Recommend {position:relative;float:left;width:22.7%;min-width:185px;margin:0;padding:10px 1%;line-height:1.2em;border-width:0;text-align:center;}
.ProductCrossPromotionContainer_Recommend:last-child {border:0;}
.ProductCrossPromotionImage_Recommend {display:block;position:relative;}
.ProductCrossPromotionImage_Recommend img {border:0;margin:0 auto;}
.ProductCrossPromotionInner1_Recommend {margin:15px 0;}
.ProductCrossPromotionInner3_Recommend {min-height:1px;vertical-align:bottom;}
.ProductCrossPromotionRecommendSliderItem > div[id] {display:none;}

.ProductCrossPromotionSlider {position:relative;clear:both;margin:0 auto;width:100%;}
.ProductCrossPromotionSlider .gallery-box{clear:both;overflow:hidden;height:100%;}
.ProductCrossPromotionSlider .gallery-action{display:none;position:absolute;top:82px;z-index:9;padding:10px;font-size:18px;cursor:pointer;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;opacity:0.7;filter:alpha(opacity=70);-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}
.ProductCrossPromotionSlider:hover .gallery-action{display:block;}
.ProductCrossPromotionSlider:hover .gallery-action.hide{display:none;}
.ProductCrossPromotionSlider .gallery-action.icon-arrow-left3{left:10px;}
.ProductCrossPromotionSlider .gallery-action.icon-arrow-right3{right:10px;}

.ProductCrossPromotionRecommendSlider .slide-runner {overflow:visible!important;}

#ProductDetailsNav ul#ProductDetailsTab li span {font-size:0.875em;}
.ProductOptions .ProductChoiceName input{position: relative;top: -2px;}
.ProductOptions .ProductOptionInnerCheckbox{margin-bottom: 3px;}
div.ProductDetailsPanelOn {font-size: 1em;line-height: 24px;}

.ProductDeliveryTime{margin-bottom: 10px;}
.AvailabilityText{float: left; padding-right: 10px;}

@media all and (min-width:768px) and (max-width:1024px){
	.ProductImageContainer > .ImgLink[id] {width:80%!important;}
	.ProductImageContainer .ThumbnailSliderContainer {display:inline-block!important;}
	.ProductCrossPromotionContainer{width:31.2%;}

    #ProductDetailsNav ul#ProductDetailsTab li span {font-size:0.875em;}
    div.ProductDetailsPanelOn {font-size: 1em;line-height: 24px;}
}
@media all and (max-width:767px){
	.ProductCrossPromotionContainer, .ProductCrossPromotionContainer_Recommend, .ProductCrossPromotion .ProductCrossPromotionContainer,.ProductCrossPromotion .ProductCrossPromotionContainer_Recommend {float:left!important;margin:0!important;padding:10px 1%!important;border-width:0!important;}
	[id^=ProductDetailsPanel] {max-width:none;}
	.ProductIcons .ItemCountInBasket {min-width:25%;max-width:50%;}
	#ProductContainer4 #ProductContainer2 {border:none;}
	#ProductContainer4 #ProductContainer2 h1{margin:5px 5px 0 5px !important;}
	.ProductCrossPromotionContainer{width:31.2%;}

    #ProductDetailsNav ul#ProductDetailsTab li span {font-size:0.875em;}
    div.ProductDetailsPanelOn {font-size: 1em;line-height: 24px;}
}
@media all and (max-width:635px){
	.ProductCrossPromotionContainer, .ProductCrossPromotionContainer_Recommend, .ProductCrossPromotion .ProductCrossPromotionContainer,.ProductCrossPromotion .ProductCrossPromotionContainer_Recommend {float:left!important;margin:0!important;padding:10px 1%!important;border-width:0!important;}
	.ProductCrossPromotionContainer{width:47.8%;}

    #ProductDetailsNav ul#ProductDetailsTab li span {font-size:0.875em;}
    div.ProductDetailsPanelOn {font-size: 1em;line-height: 24px;}
}
@media all and (max-width:359px){
	#ProductDetailsNav ul#ProductDetailsTab li span {font-size:0.8125em;padding:2px 4px;}
    div.ProductDetailsPanelOn {font-size: 1em;line-height: 24px;}
}
@media all and (max-width:420px){
	.ProductCrossPromotionContainer, .ProductCrossPromotionContainer_Recommend, .ProductCrossPromotion .ProductCrossPromotionContainer,.ProductCrossPromotion .ProductCrossPromotionContainer_Recommend {float:left!important;margin:0!important;padding:10px 0!important;border-width:0!important;}
	.ProductCrossPromotionContainer{width:100%;}
    #ProductDetailsNav ul#ProductDetailsTab li span {font-size:0.8125em;padding:2px 4px;}
    div.ProductDetailsPanelOn {font-size: 1em;line-height: 24px;}
}

/*
Version tag, please don't remove
$Revision:30805 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V11_00/bin/SFXTemplates/Products/SFX-BASE_1/stylesheet.css $
*/
